#moloading{position:fixed;width: 100%;height: 100%;background:rgba(251, 251, 251, 0.9);
    z-index: 99999999;overflow: hidden;display: none;}
#moloading .load8 .loader {
    margin: auto;
    font-size: 8px;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(196, 196 ,196, 1);
    border-right: 1.1em solid rgba(196, 196, 196, 1);
    border-bottom: 1.1em solid rgba(196, 196, 196,1);
    border-left: 1.1em solid #ff3a3a;
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
  }
  .load8 .loader,
  .load8 .loader:after {
    border-radius: 50%;
    width: 8em;
    height:8em;
  }
  @-webkit-keyframes load8 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes load8 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }